lightroom是肯定要在Windows7以上的系统才可以用吗

已举报 回答 关注
lightroom是肯定要在Windows7以上的系统才可以用吗
问在线客服
扫码问在线客服
  • 回答数

    4

  • 浏览数

    9,586

4个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
亲,新版的已经没有写xp系统了,新版的支持vista/win7/win8,xp的话装旧版的就可以了
取消 评论
我也遇到跟LZ一样的问题啊,新建目录也没用,现在烦死了,没有目录都打开不了!
取消 评论
卸载重新安装,别装那些简化版本的。
取消 评论
这个比较好理解,就是不支持网络文件夹,只读文件夹不能写入数据当然也不支持。想用LR最好还是转成win7 64位,现在的LR 5.5功能比3.6提升巨大,值得更新操作系统。
取消 评论
ZOL问答 > 其他智能电子 > 其他分类 > lightroom是肯定要在Windows7以上的系统才可以用吗

相关产品

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

扫码参与新品0元试用
晒单、顶楼豪礼等你拿

扫一扫,关注我们
提示

确定要取消此次报名,退出该活动?